Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 04:32:03 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello, i ordered 3 times this month,
I request u to help me with my another account which email was I forget it and I remember that account number was and the number is 0580112676. And that number’s account have 240 sr credit. So please help me to refund to this number 0537126790..
Please, i want to order more. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4198258